/* ========== faq.css ========== */

.products-list.wrap {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 10px;
}

.inner.ta-left { text-align: left; }

.newhowto-left { display: inline-block; float: left; width: 100%; }

.newhowto {
    overflow: hidden;
    max-width: 900px;
    margin: 0 auto;
    padding: 0 0 20px;
    width: 100%;
}

.newhowto-slogan2 {
    font-size: 28px;
    line-height: 30px;
    font-weight: 700;
    color: #ffb50e;
    text-align: center;
    padding: 20px 0 20px;
}

.newhowto-right { display: inline-block; float: left; width: 100%; }

.newhowto-step, .nsgt {
    margin-bottom: 20px;
    background-clip: padding-box;
    height: 70px;
    position: relative;
    background-image: linear-gradient(0deg, #1d1f2400, #1c1e23);
    padding: 10px 5px 10px 90px;
    display: flex;
    align-items: center;
    color: #ffffff;
    border-left: 3px solid #ffb50e;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.41);
}

.newhowto-descr {
    font-size: 18px;
    line-height: 20px;
}

.newhowto-step:before {
    content: "1";
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 5px;
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #1d1d1d;
    color: #ffffff;
    text-align: center;
    font-size: 2em;
    line-height: 60px;
    font-weight: 700;
}

.newhowto-step:nth-child(1):before { content: "1"; }
.newhowto-step:nth-child(2):before { content: "2"; }
.newhowto-step:nth-child(3):before { content: "3"; }
.newhowto-step:nth-child(4):before { content: "4"; }
.newhowto-step:nth-child(5):before { content: "5"; }

a.link { outline: none; }

.line-center { position: relative; text-align: center; }

.tab-line-cn {
    position: relative;
    margin: 0 auto;
    min-height: 20px;
    line-height: 20px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    width: 100%;
}

.h2-center_gold {
    position: relative;
    margin: 0 auto;
    z-index: 2;
    text-align: center;
    color: #000000;
    font-size: 16px;
    background: #ffb40f;
    border: 1px solid #ffca51;
    padding: 3px 12px;
    font-weight: 700;
    box-shadow: 2px 2px 10px #0000004a;
}

.clearfix { width: 100%; display: inline-block; }

.col-md-12 { padding: 0; }

.panel-group .panel {
    overflow: hidden;
    position: relative;
    border-radius: 4px;
    background-image: linear-gradient(0deg, #1d1f2400, #1c1e23);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.41);
    border: 1px solid #ca9011;
    min-height: 70px;
    max-width: 900px;
    margin: 0 auto;
}
.panel-group .panel+.panel { margin-top: 20px; }

.panel-heading {
    max-height: 70px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    transition: 0.3s;
}
.panel-group .panel-heading { border-bottom: 0; }

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 18px;
    font-weight: normal;
    display: table;
    height: 70px;
    padding: 0 15px;
}

.panel-title a {
    color: #ffffff;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none;
}

.panel-body {
    padding: 18px 15px;
    color: #ffffff;
    font-size: 15px;
}

.panel-group .panel-heading+.panel-collapse .panel-body {
    border-top: 1px solid #505050;
}

.collapse { display: none; }
.collapse.in { display: block; transition: .35s; }

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    transition: height .35s ease;
}

.panel-heading .coll_line:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .3s;
    z-index: 2;
    opacity: 0;
}
.panel-heading .coll_line.active:after { opacity: 0.2; }

.img_item_list {
    position: relative;
    width: 100%;
    display: inline-block;
}

@media screen and (min-width: 800px) {
    .img_item_list img {
        width: 49%;
        margin: 0.5%;
        float: left;
    }
}

.text-center { text-align: center; }

.lead {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: 200;
    line-height: 1.4;
}

@media (max-width: 800px) {
    .newhowto-slogan2 { font-size: 24px; line-height: 26px; padding: 10px 0 10px; }
    .well { font-size: 14px; line-height: 24px; }
}

@media screen and (max-width: 550px) {
    .newhowto-descr { font-size: 15px; line-height: 16px; }
    .panel-title { font-size: 16px; line-height: 16px; }
    .h2-center_gold { font-size: 14px; }
    .newhowto-slogan2 { font-size: 22px; }
}

@media screen and (max-width: 350px) {
    .h2-center_gold { font-size: 13px; }
}